name: xhtml
version: 3000.2.1
id: xhtml-3000.2.1
key: xhtml-3000.2.1
license: BSD3
copyright: Bjorn Bringert 2004-2006, Andy Gill and the Oregon
           Graduate Institute of Science and Technology, 1999-2001
maintainer: Chris Dornan <chris@chrisdornan.com>
stability: Stable
homepage: https://github.com/haskell/xhtml
synopsis: An XHTML combinator library
description:
    This package provides combinators for producing
    XHTML 1.0, including the Strict, Transitional and
    Frameset variants.
category: Web, XML, Pretty Printer
author: Bjorn Bringert
exposed: True
exposed-modules:
    Text.XHtml Text.XHtml.Frameset Text.XHtml.Strict
    Text.XHtml.Transitional Text.XHtml.Debug Text.XHtml.Table
hidden-modules: Text.XHtml.Strict.Attributes
                Text.XHtml.Strict.Elements Text.XHtml.Frameset.Attributes
                Text.XHtml.Frameset.Elements Text.XHtml.Transitional.Attributes
                Text.XHtml.Transitional.Elements Text.XHtml.BlockTable
                Text.XHtml.Extras Text.XHtml.Internals
abi: 3057e7cb5336f545d61a431f5f5d4a22
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/xhtml-3000.2.1
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/xhtml-3000.2.1
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/xhtml-3000.2.1
hs-libraries: HSxhtml-3000.2.1
depends:
    base-4.9.0.0
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/xhtml-3000.2.1/xhtml.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/xhtml-3000.2.1
